@charset "utf-8";
#skipnavi {overflow:hidden;position:relative;width:100%;z-index:1000;}
#skipnavi a {display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;text-align:center;}
#skipnavi a:focus, #accessibility a:hover, #accessibility a:active {width:auto;height:20px;margin:0;padding:8px 0 0 15px;background:#f7f2e4;font-size:12px;font-family:NanumGothicBold;line-height:1;color:#333;}

.wrapper{width: 100%;}
.header{width: 100%;}
.header-inbox{width: 1098px; margin: 0 auto; }
.header-inbox .header-top{ height: 86px;}
.header-inbox .header-top h1{float: left; padding-top: 15px; box-sizing: border-box;}
.header-inbox .header-top .util{float: right; padding-top: 50px; box-sizing: border-box;}
.header-inbox .header-top .util li{float: left; padding:0 13px;  font-size: 12px; }
.header-inbox .header-top .util .last{ font-weight:600}
.header-inbox .header-top .util .last a{color:#2752a2; }
.header-inbox .header-top .util li a{color: #707072;}

.header-bottom {background:#2752a2; box-sizing:border-box; height: 42px;}
.pushy-left{display: none;}
.menu-btn--left{display: none;}

#gnbarea{height: 42px; background:#2752a2; position:relative}
.gnb{height: 100%;width: 100%;}
.gnb > li{float:left; padding-top: 8px; box-sizing: border-box; width: 170px;   text-align:center; height: 100%; }
.gnb  .li05 {border-right: 0px;}
.gnb  li:hover{ z-index: 999;}
.gnb > li > a{font-size:17px; font-family:'맑은 고딕';  color: #ffffff; font-weight:600}
.gnb > li > a.last{margin-right:0;padding-right:0;}
.gnb > li > a:hover,.gnb > li > a:focus,.gnb > li > a.current{color:#19dccc;}
.gnb > li:hover .subWrap {height:180px; }

.gnb .subWrap{position:absolute;  z-index: 999; width:170px; display: none;  }
.gnb .subWrap ul{padding-top: 15px; box-sizing: border-box;}
.gnb .subWrap li{font-size:14px; color: #676767; line-height: 30px; padding-left: 20px; text-align:left; box-sizing: border-box; background: url(../images/common/gnbspot.gif) no-repeat center left; }

.gnb .subWrap li a{color:#666}
.gnb .sub01{width: 180px;}
.gnb .sub01 ul{padding-left:25px;}
.gnb .sub02{ width: 180px;}
.gnb .sub02 ul{padding-left:25px;}
.gnb .sub03{ width: 180px;} 
.gnb .sub03 ul{padding-left:15px;}
.gnb .sub04{ width: 180px;}
.gnb .sub04 ul{padding-left:20px;}
.gnb .sub05{ width: 180px;}
.gnb .sub05 ul{padding-left:30px;}
.gnb .subWrap li:hover,.gnb .subWrap li:focus{color:#409d27; }
.gnb .subWrap li:hover,.gnb .subWrap li:focus .gnb .subWrap li{background}
.gnb .subWrap li:hover a,.gnb .subWrap li a:focus{color:#658cd5; }
.subBg {position: absolute; left:50%; top: 128px; width: 1098px;height:170px; background:#ffffff; z-index: 999; display: none; margin-left:-550px; border-bottom:solid 1px #2752a2;border-left:solid 1px #2752a2;border-right:solid 1px #2752a2;}

.searchtop{ width:240px; background:#002a79; float:left; height:42px; position:absolute; top:0; right:0}
.searchtoopst{background:#002a79; color:#FFFFFF; padding:12px; border:solid 1px #002a79; width:174px; vertical-align:middle}
 
/*슬라이더*/
.flexslider { position: relative; zoom: 1;}

.flex-viewport { max-height: 1000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 500px; }
.flexslider .slides li{ zoom: 1; height: 500px !important;;  position: relative;}
.flexslider .slides .visual01 .txtbox {background:url(../images/main/bg_visual.png)  top; height:480px;width:1098px; }
.flexslider .slides .visual01 .txtbox img{position: absolute; top: 108px; left: 0%; margin-left:0px;z-index: 100; }
.flexslider .slides .visual01 .txtbox .tit1{font-size: 25px;  color: #FFFFFF;  position: absolute; top: 355px;  left: 30px;}
.flexslider .slides .visual01 .txtbox .tit1 a{ color: #FFFFFF;}
.flexslider .slides .visual01 .txtbox .tit1 span{font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif}
.flexslider .slides .visual01 .txtbox .tit2{font-size: 13px;  font-family: Verdana ; position: absolute; top: 385px;   left: 30px; line-height:20px}
.flexslider .slides .visual01 .txtbox .tit2 span{font-family:Verdana, Arial, Helvetica, sans-serif;}
.flexslider .slides .visual01 .txtbox .tit2 a{color: #acacac;}

.visualwrap{height:480px; background:#2c303c; overflow:hidden}
.visual_img {width:1098px; margin:0 auto;}
.flex-direction-nav {position:absolute;top:0;left:0;width:100%; }
.flex-prev {position:absolute;top:200px;left:30px;display:block;width:23px;height:42px;background: url(../images/main/arrow_left.png) no-repeat;text-indent:-9999px;}
.flex-next {position:absolute;top:200px;right:30px;display:block;width:23px;height:42px;background: url(../images/main/arrow_right.png) no-repeat;text-indent:-9999px;}
.flex-control-paging {display:inline-block;text-align:center;position:absolute;left:50%;bottom:40px;}
.flex-control-paging li {display:inline-block;text-align:center;}
.flex-control-paging li a {display:inline-block;text-align:center;width:11px;height:11px;background: url(../images/main/roll_off.png) no-repeat;text-indent:-9999px;margin:0 3px;cursor:pointer;}
.flex-control-paging li a.flex-active {background: url(../images/main/roll_on.png) no-repeat;}

.middlecont{border:solid 1px #dfdfdf;width:745px; height:505px; margin-top:70px;margin-bottom:70px; position:relative;float:left; }
.middlecont ul span{position:absolute; top:10px; right:10px;}
.container{width:1098px; margin:0 auto;}

.middlecont2{width:350px; height:509px;  float:right; border-top:solid 1px #dfdfdf; border-right:solid 1px #dfdfdf; margin-top:70px;margin-bottom:70px; position:relative}
.banner{ position:absolute; bottom:0}
.tab_area2{width:350px; height:249px; margin-top:-5px }
.tab2{overflow:hidden}
.tab2 li{float:left;width:175px;}
.tab2 li a{display:block;width:100%;height:40px;line-height:50px;text-align:center}
.con_wrap2{position:relative;height:200px;}
.con_wrap2 div{position:absolute;left:0;top:0;}

.snsbox{overflow-x:hidden; height:310px; width:350px;}
.snslist{padding:0px 5px; width:330px; font-size:12px;color:#333; }
.snslist p{border:solid 1px #ccc; float:left; margin-right:5px;}
.snslist p img {width:38px; height:38px;}
.snslist dl{border-bottom:solid 1px #d2d2d2; padding:7px 0px;height:45px; line-height:20px;}
.snslist dl span{float:right; width:280px; }

.tmenu {position:relative; background:url(../images/main/bg_tab2.gif) repeat-x; height:40px; }
.tmenu li {float:left; text-align:center; margin-right:1px; width:140px;}
.tmenu li.last {margin-right:0 !important;} 
.tmenu li a {color:#333;display:block;padding:13px 0 10px 0;border-right:1px solid #dddddd;font-size:13px;height:17px;  }
.tmenu li.active { background:url(../images/main/bg_tab1.gif) repeat-x top; color:#2752a2 !important;height:41px; } 
.tmenu li.active a {color:#2752a2;}

.tab-area {width:100%; position:relative;padding-top:15px;}
.tab-arrow01 {background:url(lib2/tab/ab_arrow.gif) no-repeat 188px 5px;}
.tab-arrow02 {background:url(lib2/tab/tab_arrow.gif) no-repeat 570px 5px;}
.wd-500 {width:500px;}   



.tmenu2 {position:relative; background:url(../images/main/bg_tab4.gif) repeat-x; height:30px; }
.tmenu2 li {float:left; text-align:center; margin-right:-1px; width:160px;  height:30px; background:url(../images/sub/line.png) no-repeat}
.tmenu2 li.last {margin-right:0 !important;} 
.tmenu2 li a {color:#2752a2;display:block;font-size:13px; }
.tmenu2 li.active {color:#2752a2 !important } 
.tmenu2 li.active a {color:#2752a2; font-weight:600}

#tab_button1 {border: 0; padding: 0; margin-top: -1px; cursor: pointer;}
#tab_button2{border: 0; padding: 0; margin-top: -1px; cursor: pointer;}

.photonews{padding:16px 20px 16px 20px;width:700px;float:left;}
.photonews p img{ width:160px; height:110px;float:left;}
.photonews dl{ width:650px;float:left; margin-left:30px;}
.photonews dl dt{color:#000000; font-weight:600;line-height:25px;}
.photonews dl dd{line-height:20px;}
.photonews dl span{ color:#2752a2;line-height:30px;}

.photonews2{padding:12px 20px 12px 20px;width:700px;float:left;}
.photonews2 p img{ width:160px; height:110px;float:left;}
.photonews2 dl{ width:650px;float:left; margin-left:30px;}
.photonews2 dl dt{color:#000000; font-weight:600;line-height:25px;}
.photonews2 dl dd{line-height:20px;}
.photonews2 dl span{ color:#2752a2;line-height:30px;}

/**/
.footer{height: 130px; background: #464646; clear:both ; margin-top:50px; }
.footer .footer-inbox .b-footer  a.mail{color: #d5d5d5;}
.footer .footer-inbox{width: 1098px; margin: 0 auto;}
.footer .footer-inbox .b-footer{position:relative}
.footer .footer-inbox .b-footer span{position:absolute; right:0px;top:45px;}
.footer .footer-inbox .b-footer span a{margin-left:13px;}
.footer .footer-inbox .b-footer .addr{color: #d5d5d5; font-size: 13px; padding-top: 40px; line-height:23px;}


/*subvs*/
.subvs1 {width:100%; position:relative;  height:120px;width: 1098px; margin: 25px auto }
.subvs1:after {content:""; height:0; clear:both; display:block; visibility:hidden; }
.subvs1 h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; color:#2752a2; font-weight:600; padding-top:10px;}
.subvs1  p{color:#959494;font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:15px;}
.subvs1  p a{color:#959494}


.subvs2 {width:100%; position:relative;  height:120px;width: 1098px; margin: 25px auto }
.subvs2:after {content:""; height:0; clear:both; display:block; visibility:hidden; }
.subvs2 h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; color:#2752a2; font-weight:600; padding-top:10px;}
.subvs2  p{color:#959494;font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:15px;}
.subvs2  p a{color:#959494}


.subvs3 {width:100%; position:relative;  height:120px;width: 1098px; margin: 25px auto }
.subvs3:after {content:""; height:0; clear:both; display:block; visibility:hidden; }
.subvs3 h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; color:#2752a2; font-weight:600; padding-top:10px;}
.subvs3  p{color:#959494;font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:15px;}
.subvs3  p a{color:#959494}


.subvs4{width:100%; position:relative;  height:120px;width: 1098px; margin: 25px auto }
.subvs4:after {content:""; height:0; clear:both; display:block; visibility:hidden; }
.subvs4 h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; color:#2752a2; font-weight:600; padding-top:10px;}
.subvs4  p{color:#959494;font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:15px;}
.subvs4  p a{color:#959494}


.submenu{width: 1098px; margin: 25px auto; }
.submenu ul li{width:365px; float:left; border-right:solid 1px #ffffff;text-align:center}
.submenu ul li.last{border-right:none}
.submenu ul li a{color:#000000; background:#dbdbdb; padding:8px 13px;display:block}
.submenu ul li.on{background:#FFFFFF; font-weight:600}
.submenu ul li.on a{color:#2752a2;background:#f3f3f3;}


.submenu2{width: 1098px; margin: 25px auto; }
.submenu2 ul li{width:100%; float:left; border-right:solid 1px #ffffff; text-align:center}
.submenu2 ul li.last{border-right:none}
.submenu2 ul li a{color:#000000; background:#dbdbdb; padding:8px 13px;display:block}
.submenu2 ul li.on{background:#FFFFFF; font-weight:600}
.submenu2 ul li.on a{color:#2752a2;background:#f3f3f3;}

.submenu3{width: 1098px; margin: 25px auto; }
.submenu3 ul li{width:218px; float:left; border-right:solid 1px #ffffff;text-align:center}
.submenu3 ul li.last{border-right:none}
.submenu3 ul li a{color:#000000; background:#dbdbdb; padding:8px 13px;display:block}
.submenu3 ul li.on{background:#FFFFFF; font-weight:600}
.submenu3 ul li.on a{color:#2752a2;background:#f3f3f3;}

.submenu4{width: 1098px; margin: 25px auto; }
.submenu4 ul li{width:547px; float:left; border-right:solid 1px #ffffff;text-align:center}
.submenu4 ul li.last{border-right:none}
.submenu4 ul li a{color:#000000; background:#dbdbdb; padding:8px 13px;display:block}
.submenu4 ul li.on{background:#FFFFFF; font-weight:600}
.submenu4 ul li.on a{color:#2752a2;background:#f3f3f3;}

.submenu5{width: 1098px; margin: 25px auto; }
.submenu5 ul li{width:273px; float:left; border-right:solid 1px #ffffff;text-align:center}
.submenu5 ul li.last{border-right:none}
.submenu5 ul li a{color:#000000; background:#dbdbdb; padding:8px 13px;display:block}
.submenu5 ul li.on{background:#FFFFFF; font-weight:600}
.submenu5 ul li.on a{color:#2752a2;background:#f3f3f3;}

/*20200911추가*/
.submenu6{width: 1098px; margin: 25px auto; }
.submenu6 ul li{width:218px; float:left; border-right:solid 1px #ffffff;text-align:center}
.submenu6 ul li:nth-child(4){width: 230px;}
.submenu6 ul li.last{border-right:none; width: 210px;}
.submenu6 ul li a{color:#000000; background:#dbdbdb; padding:8px 13px;display:block}
.submenu6 ul li.on{background:#FFFFFF; font-weight:600}
.submenu6 ul li.on a{color:#2752a2;background:#f3f3f3;}

.subcontents{}
.subcontents h2{text-align:center; font-size:24px; margin:20px 0 60px 0; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif}



.year:after {content:""; height:0; clear:both; display:block; visibility:hidden; }
.year li{float:left;border-top:1px solid #d2d2d2; border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2; font-size:13px; text-align:center; width:120px;  color:#000}
.year li.topnoline{border-top:none; }
.year li.last {border-right:1px solid #d2d2d2; }
.year li a{color:#676767; display:block; width:100%; height:100%;padding:3px 0; background:#efefef; font-size:13px}
.year li a:hover {background:#2752a2; color:#fff}
.year li a.on {background:#2752a2; color:#fff}



.btn-search{font-family:'맑은 고딕'; padding:5px 20px 7px 20px; border:1px solid #999;  font-size:13px;  background:#707070; cursor:pointer;color:#FFFFFF}
.btn-search a:hover{background:#959595;}
.searchbox{padding:8px 8px 7px 8px; border-top:solid 1px #dbdbdb; border-bottom:solid 1px #dbdbdb; border-left:solid 1px #dbdbdb; width:300px; vertical-align:middle}


.pressbox{border-top:solid 1px #dbdbdb;border-right:solid 1px #dbdbdb;border-left:solid 1px #dbdbdb; margin-top:30px;}
.pressbox p img{width:160px; height:110px; float:left; padding:10px;}
.pressbox ul {width:1060px; height:150px; margin-left:15px; float:left;}
.pressbox h4{color:#000000; font-size:14xp; font-weight:600; padding:20px 20px 5px 10px;}
.pressbox span.data{color:#2752a2; font-size:12px; margin-bottom:10px; padding:5px 20px 5px 10px;}
.pressbox ul li{line-height:20px; padding:0px 20px 20px 10px;}


.filebox{background:#fbfbfb; width:100%; position:relative; height:45px;border-top:solid 1px #dbdbdb;border-bottom:solid 1px #dbdbdb; clear:both }
.filebox span.social {position:absolute; right:10px;bottom:5px;}
.filebox span.file {margin-top: -5px; margin-left: 15px;}
.filebox span.file2 {margin-left: 15px;}


.photobox{border:solid 1px #dbdbdb; margin-top:30px; height:155px; padding:20px}
.photobox p{float:left;}
.photobox ul {float:right; width:830px;}
.photobox h4{color:#000000; font-size:14xp; padding:5px 0 ; font-weight:600;}
.photobox span.data{color:#2752a2; font-size:12px; margin-bottom:10px; padding:5px 0px 5px 0px;}
.photobox p{line-height:20px;}
.photobox p img{width:190px; height:150px;}

.imagebox{border:solid 1px #dbdbdb; margin-top:30px; padding:10px; text-align:center;}

/* Paging : S */
.pageing{clear:both;text-align:center;padding: 40px  0  80px  0; }
.pageing div{ }
.pageing > a img{}
.pageing > a.prev{background:#ffffff;border: 1px solid #d2d6da;width:30px;text-align:center;  }
.pageing > a.next{background:#ffffff;border: 1px solid #d2d6da;text-align:center; }
.pageing > a.prev:hover, .pageing > a.next:hover{background:none;}
.pageing > a.prev2{background:#ffffff;border: 1px solid #d2d6da;text-align:center; }
.pageing > a.next2{background:#ffffff;border: 1px solid #d2d6da;text-align:center;  }
.pageing > a.prev2:hover, .pageing > a.next2:hover{background:none;}
.pageing >  a{box-sizing: border-box;padding:8px;display:inline; zoom:1; display:inline-block;width:30px;height:30px; border:1px solid #dddddd; vertical-align:middle}
.pageing a.current {background-color:#000000;border:1px solid #666666;color:#fff;}


.board-view {margin-top:30px; }
.board-view  span.down { padding:10px 0; border-bottom: 1px solid #ddd; width:100%; margin-bottom:30px;}
.board-view_title {margin-top:30px; font-size:14px;color:#333;margin: 0;padding: 0; border-top:2px solid #333; background-color:#f7f7f7; padding:17px;}
.board-view_title h5{ font-weight:600}
.board-view_title span{color:#2752a2; font-size:12px;padding:10px 0 0 0 ; font-weight: normal}
.board-view_title li a, .board-view_title li span{padding-left:7px;font-size:12px;text-decoration:none;color:#777;}
.board-view_txt { padding:30px 0;line-height:18px;   }
.board-view_txt img {overflow:hidden}
.embedst{ margin:0 auto; text-align:center; padding-bottom:30px;}

.button-area {text-align: center; border-top: 1px solid #ddd;    padding-top: 50px;    margin-bottom: 100px; clear:both}
.button-area a{color:#FFFFFF}
.btn-blue {background-color: #2752a2; padding:10px 15px}
.btn-blue:hover { color: #fff; }

.viewnews{width: 100%;}
#gallery { width:100%;  box-sizing: border-box;  font-weight: bold; cursor: pointer; border:solid 1px #dddddd;}
#image { width:1098px;  margin:30px auto; }
#image p {display:none;}
#image p img { width:1098px;  box-sizing: border-box;}
#thumbnail {position:relative; height:150px; }
#thumbnail div { float: left; }
#thumbnail .left { position:absolute; left:15px; top:0; width:33px; height:70px; padding-top:30px; text-align:center;  cursor:pointer;}
#thumbnail .right { position:absolute; right:15px; top:0; width:33px;  height:70px; padding-top:30px; text-align:center; cursor:pointer;}
#thumbnail .container { overflow: hidden; position:relative; left:50px; width:995px; height:90px; margin-top:30px;}
#thumbnail .container ul { position: absolute; width:3000px; }
#thumbnail .container .thumb { float: left;  margin-right:8px; list-style: none; cursor: pointer; }
#thumbnail .container .thumb img{width:135px; height:90px;}
#thumbnail .container .thumb.ml0{ margin-left:0px; }

.sphotoboxwrap{border-top:solid 1px #dbdbdb;}
.sphotobox{border:solid 1px #dbdbdb;margin:30px 0 30px 25px; height:100px; padding:20px; width:470px; float:left}
.sphotobox p{float:left;}
.sphotobox ul {float:right; width:310px;}
.sphotobox h4{color:#000000; font-size:14xp; padding:5px 0 ; font-weight:600; line-height:20px;}
.sphotobox span.data{color:#2752a2; font-size:12px; margin-bottom:10px; padding:5px 0px 5px 0px;}
.sphotobox p img{width:140px; height:100px;}



.graybox{padding:15px 30px; border:solid 1px #cfcfcf; background:#f8f8f8; margin-top:10px}
.graybox strong.st1{color:#000000; padding-right:10px;}

.graybox2{padding:25px 35px; border:solid 1px #cfcfcf; margin-top:10px; height:80px;}
.graybox2 p {float:left}
.graybox2 ul {float:left;padding-left:40px; }
.graybox2 ul li { padding-top:10px; position:relative;  }
.graybox2 ul li span.widthst1{width:130px; color:#000000; font-weight:600}
.st2-blue{color:#2752a2; }
.bannerst{ border:solid 1px #dadada; width:195px; height:195px; float:left ; margin-right:28px; margin-bottom:28px;}

.bannerst.last{margin-right:0;}
.btncopy{position:absolute; top:0px; left:500px; width:200px;text-align:center; background:url(../images/sub/icon2.png) no-repeat 12px 6px}
.btncopy a{color:#575757; padding:5px 25px; display:block ;border:solid 1px #c5c5c5; }
.btncopy a:hover{color:#fff; background:#666666 url(../images/sub/icon2.png) no-repeat 12px 6px;border:solid 1px #666666;}

.contst { width:100%;  float:left;}
.contst p {float:left; margin-right:20px;}
.contst ul {margin-top:20px;}
.contst h4{color:#000000; font-weight:600; margin-bottom:15px;}

.chairman{ }
.chairman p { float:left; margin-right:30px;}
.fscorg{ background:url(../images/sub/bg_fsc.png) no-repeat; height:348px; position:relative}
.btnst1{position:absolute; top:280px; left:70px; }
.btnst2{position:absolute; top:280px; left:285px; }
.btnst4{position:absolute; top:280px; left:495px; }
.btnst3{position:absolute; top:280px; left:920px; }

.btnview{background:#f5f5f5;padding:5px 20px 4px 20px; border:solid 1px #d3d3d3;}
.btnview:hover{background:#2752a2;border:solid 1px #2752a2; color:#FFFFFF}
.sfcorg{ background:url(../images/sub/bg_sfc.png) no-repeat; height:348px; position:relative}
.btnst11{position:absolute; top:280px; left:70px; }
.btnst12{position:absolute; top:280px; left:285px; }
.btnst13{position:absolute; top:280px; left:495px;}
.btnst14{position:absolute; top:280px; left:710px; }
.btnst15{position:absolute; top:280px; left:920px; }
.peolpe{border:solid 1px #e0e0e0;background:#f6f6f6;padding:20px; float:left; width:1098px; margin-bottom:30px; margin-top:-30px; }

/*select*/
.type-select {padding:8px 5px 8px 10px;background:#ffffff url(../images/sub/b_select.png) no-repeat right center; color:#333; width:120px; border:solid 1px #ccc;overflow:hidden;}
.type-select.selectbox-title-active  {background:#ffffff url(../images/sub/b_select2.png) no-repeat right center;}
.type-select.selectbox-option{background:#ffffff;overflow:hidden;}
.type-select option  {color:#333;}
.type-select selected{background:#6272bd;}
.type-select a{color:#333;word-break:break-all;line-height:1.4em;text-decoration:none;padding:6px 0px;_padding:6px 0px;display:block;overflow:hidden;}
.type-select a:hover {color:#2752a2;}

.type-select.selectbox-title-focus strong{color:#fff;}
.type-select.selectbox-title-disabled{background-color:#fff;}
.type-select.selectbox-title-disabled strong{color:#333333;}

